body {	
	margin: 0px;
	padding: 0px;
}
.vtop {
	vertical-align: top;
}
#menu {
	background-image: url(../images/menu_bg.gif);
	background-position: bottom;
	height: 424px;
	width: 152px;
	background-repeat: no-repeat;
	overflow: hidden;
}
.hcenter {
	text-align: center;
}
.hright {
	text-align: right;
}
#content, #content2 {	
	padding: 10px;
	height: 370px;
	//height: 387px;
	overflow: hidden;
	width: 587px;
	//width: 616px;
}
.bodytxt, #content, #content2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
#content2 {
  height: 390px;
	//height: 417px;
  overflow: auto;
	scrollbar-3dlight-color: #6C90B3;
  scrollbar-arrow-color: #6C90B3;
	scrollbar-base-color: #FFFFFF;
	scrollbar-darkshadow-color: #6C90B3;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #6C90B3;
	scrollbar-shadow-color: #6C90B3;
}
.pagenum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
}
.normallnk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.normallnk:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6C90B3;
	text-decoration: underline;
}
.footerlnk, .footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.footerlnk:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6C90B3;
	text-decoration: underline;
}
p {
	padding-top: 0px;
	padding-bottom: 13px;
	margin: 0px;
}
div {
	margin: 0px;
	padding: 0px;
}
.bluelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6C90B3;
	text-decoration: none;
}
#aboutusmn, #servicesmn, #capabilitymn, #businesslinemn, #ourclientmn {
  display: none;
}
.h1txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #6C90B3;
	text-decoration: none;
}
